section(anchor='Overview')
  name Overview

  t Here's a general overview of the n_ToF architecture:
  figure
    name n_ToF General Overview
    artwork(align='center' type='binary-art' src='ntof-software-architecture/files/Global-Architecture.png')